<?
include 'inclydings/sesi.php';
$HeadTime=$sec+$msec;
include 'inclydings/ini.php';
include 'inclydings/check2.php';
include_once("inclydings/antidos.php");
echo '<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>::LinEagE2::</title><link href="images/wml.css" rel="stylesheet"type="text/css" />
</head><body topmargin="0" leftmargin="0" background="picaso/bg.jpg"><table>
<tr>
<td class="lt1"></td><td class="t1"><div>Онлайн Игра <b>::LinEagE2::</b></div></td><td class="rt1"></td>
</tr>
<tr>
<td class="l"></td>
<td class="centertd"><div class="pages">';
echo "<font color=lime><b>Вход</font></b><br/>";
echo'<form method="post" action="enter.php">';
echo "<b><font color=yellow>Имя персонажа:</font></b><br/>";
echo "<input class=\"button\" name=\"log\" maxlength=\"15\" title=\"nick\" emptyok=\"true\"/><br/>";
echo "<b><font color=yellow>Пароль:</font></b></a><br/>";
echo "<input  class=\"button\" name=\"pas\" type=\"password\"  maxlength=\"23\" title=\"password\" emptyok=\"true\"/><br/>";
echo '<input class="button" type="submit" value="Войти"/></form>';

echo "<br/><img src='pik4erspic/mini/book_red.png' alt='pic'/> <a href=\"password.php?$sd\"><u>Забыли пароль?</u></a>";
echo "<br/><img src='pik4erspic/mini/home.png' alt='pic'/> <a href=\"index.php?$sd\"><u>На главную</u></a>";
echo"<br/>";
include 'inclydings/nogi.php';
?>
